body {
    font-family: 'Times New Roman''Times New Roman';
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
}

header {
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 100px;
    transition: 0.5s ease;
    background-color: #fff;
    flex-wrap: nowrap;
    color: #fff;
    padding: 10px;
    text-align: center;
}

h1 {
    font-size: 36px;
    margin: 20px 0;
    text-align: center;
}

h3 {
    font-size: 28px;
    margin: 20px 0;
    text-align: center;
    font-style: italic;
    padding: 1px;
}

p {
    font-size: 18px;
    line-height: 1.5;
    margin: 0 0 20px;
    text-align: center;
}

p1 {
    font-size: 18px;
    line-height: 1.5;
    margin: 0 0 20px;
    text-align: justify;
    top: 50px;
}

.container {
    margin: 20px auto;
    max-width: 1000px;
    padding: 10px;
}

.team-member img {
    border-radius: 50%;
    flex: 0 0 150px;
    margin-right: 20px;
}

.team-member h3 {
    font-size: 24px;
    margin: 0;
}

.team-member p {
    font-size: 18px;
    line-height: 1.5;
    margin: 0;
}

a {
    color: blue;
    text-decoration: none;
}

.a:hover {
    transform: scale(1.1);
}
/*images*/


.home img {
    height: 8rem;
    width: 6rem;
    border-radius: 50%;
    object-fit: cover;
    margin-bottom: 0rem;
    border: .7rem solid var(--yellow);
}

.card {
    display: inline block;
    align-items: center;
    width: 300px;
    height: fit-content;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

    .card img {
        max-width: 100%;
        border-radius: 5px;
        margin-bottom: 10px;
    }

    .card p {
        font-size: 16px;
        line-height: 1.5;
        text-align: center;
        margin: 0;
    }

.inline {
    display: flex;
    grid-auto-columns: 38%;
    grid-auto-flow: column;
    padding: 25px 5px;
    list-style: none;
    gap: 10px;
}

.inline1 {
    display: grid;
    grid-auto-columns: inherit;
    grid-auto-flow: column;
    padding: 10px 0;
    gap: 5px;
}

.main:hover {
    transform: scale(1.1);
}



.a {
    color: white;
    padding: 10px;
    text-decoration: none;
}


.patners{
    background-color: #f5f5f5;
    padding: 0;
    padding-right: 0;
    justify-content: space-between;
}

.patners img {
     max-width: 5000px;
     padding: 2px;
}

h2 {
    color: #333;
    font-size: 24px;
    margin-bottom: 10px;
}

@media screen and (max-width: 600px) {
    .container {
        content: fill;
    }
}

.menu-bar {
    text-align: center;
    text-decoration: #fff;
}

.sub-menu-1 {
    display: none;
}

.active, .menu-bar ul li:hover {
    background: #f5f5f5;
    border-radius: 3px;
}

    .menu-bar ul li:hover .sub-menu-1 {
        display: block;
        position: absolute;
        background: rgb(0, 0, 0);
        margin-top: 15px;
        margin-left: -15px;
    }

        .menu-bar ul li:hover .sub-menu-1 ul {
            display: block;
            margin: 10px;
        }

            .menu-bar ul li:hover .sub-menu-1 ul li {
                width: 150px;
                padding: 10px;
                border-bottom: 1px dotted #fff;
                background: transparent;
                border-radius: 0;
                text-align: left;
            }

.menu-bar ul {
    display: inline-flex;
    list-style: none;
    color: #fff;
}

    .menu-bar ul li {
    }

        .menu-bar ul li:hover .sub-menu-1 ul li:last-child {
            border-bottom: none;
        }

        .menu-bar ul li:hover .sub-menu-1 ul li a:hover {
            color: #b2ff00;
        }


#closebutton {
    position: absolute;
    top: 5px;
    right: 5px;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9998;
}












}
*/